ul{
 margin: 0px; 
 padding: 0px;
 list-style-type:none;
	font-size:14px;
	font-family: Arial,Verdana;
        font-weight:bold;
	width:580px;
 }

ul li { 
	 color:#000000; 
	 margin: 1px;
	 padding: 1px 5px 3px 5px;

}

ul li a{ 
	 color:maroon; 
	 text-decoration: none;
}

ul li a:hover{ 
	 	 color:maroon; 
	 text-decoration: underline;
}

/* h2{
	border-bottom: 3px solid #EFEFEF;
	font-family: Verdana;
	font-size:16px;
	color:red;
	font-weight:bold;
	margin:5px 0px 2px 0px;
	padding:2px;
}
*/


#baset table{
       table-layout: fixed;
}


#baset td{
        word-wrap:break-word;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	width:47px;
	background-color:#FFFFFF;
	border:1px solid #000000;
	padding:2px;
}

#baset th{
word-wrap:break-word;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	width:47px;
	background-color:#FFFFFF;
	border:1px solid #000000;
	padding:2px;
}

#baset td:hover{ 
	 color:maroon; 
	 text-decoration: underline;
}
